{
  "id": "latria_8a16",
  "name": "Latria Jackson",
  "handle": "latria",
  "gender": "female",
  "description": "woman who lives in London and is a Marvel fan",
  "tags": [
    "digital_native",
    "marvel cinematic universe",
    "high-performance fitness",
    "sneaker collecting",
    "london streetwear scene",
    "surfing",
    "podcast hosting",
    "mixology"
  ],
  "avatar_url": "/media/latria_8a16/avatar.webp?t=1769519926",
  "banner_url": "/media/latria_8a16/banner.webp?t=1769519949",
  "videos": [
    "/media/latria_8a16/videos/01_smile_reveal.mp4?t=1769519979"
  ],
  "images": [
    "/media/latria_8a16/images/01_mid_mid_neutral.webp",
    "/media/latria_8a16/images/02_image.webp",
    "/media/latria_8a16/images/03_image.webp",
    "/media/latria_8a16/images/04_image.webp",
    "/media/latria_8a16/images/05_image.webp",
    "/media/latria_8a16/images/06_image.webp",
    "/media/latria_8a16/images/07_image.webp",
    "/media/latria_8a16/images/08_image.webp",
    "/media/latria_8a16/images/09_image.webp",
    "/media/latria_8a16/images/10_image.webp",
    "/media/latria_8a16/images/11_image.webp",
    "/media/latria_8a16/images/12_image.webp",
    "/media/latria_8a16/images/13_image.webp",
    "/media/latria_8a16/images/14_image.webp",
    "/media/latria_8a16/images/15_image.webp",
    "/media/latria_8a16/images/16_image.webp",
    "/media/latria_8a16/images/17_image.webp",
    "/media/latria_8a16/images/18_image.webp",
    "/media/latria_8a16/images/19_image.webp",
    "/media/latria_8a16/images/20_image.webp",
    "/media/latria_8a16/images/21_image.webp",
    "/media/latria_8a16/images/22_image.webp",
    "/media/latria_8a16/images/23_image.webp",
    "/media/latria_8a16/images/24_image.webp",
    "/media/latria_8a16/images/25_image.webp",
    "/media/latria_8a16/images/26_image.webp",
    "/media/latria_8a16/images/27_image.webp",
    "/media/latria_8a16/images/28_image.webp",
    "/media/latria_8a16/images/29_image.webp",
    "/media/latria_8a16/images/30_image.webp",
    "/media/latria_8a16/images/31_image.webp",
    "/media/latria_8a16/images/32_image.webp",
    "/media/latria_8a16/images/33_image.webp",
    "/media/latria_8a16/images/34_image.webp",
    "/media/latria_8a16/images/35_image.webp",
    "/media/latria_8a16/images/36_image.webp",
    "/media/latria_8a16/images/37_image.webp",
    "/media/latria_8a16/images/38_image.webp",
    "/media/latria_8a16/images/39_image.webp",
    "/media/latria_8a16/images/40_image.webp",
    "/media/latria_8a16/images/41_image.webp",
    "/media/latria_8a16/images/42_image.webp",
    "/media/latria_8a16/images/43_image.webp",
    "/media/latria_8a16/images/44_image.webp",
    "/media/latria_8a16/images/45_image.webp",
    "/media/latria_8a16/images/46_image.webp",
    "/media/latria_8a16/images/47_image.webp",
    "/media/latria_8a16/images/48_image.webp",
    "/media/latria_8a16/images/49_image.webp",
    "/media/latria_8a16/images/50_image.webp",
    "/media/latria_8a16/images/51_image.webp"
  ],
  "created_at": "2026-01-27T06:17:39.321777-07:00",
  "dir_name": "latria_8a16"
}